[
    {
        "id": "685c807479004",
        "ticket_number": "TK-20250625-2946",
        "platform": null,
        "user_platform_id": null,
        "user_name": "sssw",
        "user_phone": null,
        "subject": "eyruweyruw",
        "description": "wuyruer",
        "status": "open",
        "priority": "Alta",
        "assigned_to": "9",
        "category": null,
        "created_at": "2025-06-25 23:04:20",
        "updated_at": "2025-06-25 23:04:20",
        "assigned_at": "2025-06-25 23:04:20"
    },
    {
        "id": "685c818c0a7af",
        "ticket_number": "TK-20250625-6275",
        "platform": null,
        "user_platform_id": null,
        "user_name": "Asesor12",
        "user_phone": null,
        "subject": "ty",
        "description": "qwq",
        "status": "in_progress",
        "priority": "Alta",
        "assigned_to": "3",
        "category": null,
        "created_at": "2025-06-25 23:09:00",
        "updated_at": "2025-06-25 23:10:06",
        "assigned_at": "2025-06-25 23:09:16"
    },
    {
        "id": "685c97a272bfb",
        "ticket_number": "TK-20250626-1765",
        "platform": "desconocido",
        "user_platform_id": "",
        "user_name": "Usuario",
        "user_phone": "573170181967",
        "subject": "Asignaci\u00f3n manual desde conversaci\u00f3n",
        "description": "uyuyu",
        "status": "closed",
        "priority": "Alta",
        "assigned_to": "3",
        "category": null,
        "created_at": "2025-06-26 00:43:14",
        "updated_at": "2025-06-26 01:38:15",
        "assigned_at": "2025-06-26 00:43:14"
    },
    {
        "id": "685c983e8e79a",
        "ticket_number": "TK-20250626-2367",
        "platform": "desconocido",
        "user_platform_id": "",
        "user_name": "Usuario",
        "user_phone": "573235268216",
        "subject": "Asignaci\u00f3n manual desde conversaci\u00f3n",
        "description": "revisar",
        "status": "open",
        "priority": "Media",
        "assigned_to": "3",
        "category": null,
        "created_at": "2025-06-26 00:45:50",
        "updated_at": "2025-06-26 00:45:50",
        "assigned_at": "2025-06-26 00:45:50"
    },
    {
        "id": "68600ee14213e",
        "ticket_number": "TK-20250628-0857",
        "platform": "desconocido",
        "user_platform_id": "",
        "user_name": "Usuario",
        "user_phone": "573163513800",
        "subject": "Asignaci\u00f3n manual desde conversaci\u00f3n",
        "description": "\ud83d\udcb0 *SERVICIOS DE CARTERA*\n\nSelecciona la opci\u00f3n que necesitas:\n1. \ud83d\udcc4 Descargar estado de cuenta\n2. \ud83d\udcb5 Consultar saldo actual\n3. \ud83d\udc68\u200d\ud83d\udcbc Comunicar con un asesor\n0. \u2b05\ufe0f Volver al men\u00fa principal",
        "status": "open",
        "priority": "Alta",
        "assigned_to": "8",
        "category": null,
        "created_at": "2025-06-28 15:48:49",
        "updated_at": "2025-06-28 15:48:49",
        "assigned_at": "2025-06-28 15:48:49"
    }
]